Subject: Re: [PATCH 1/6] GITWEB - Load Checking

From: "J.H." <[email-masked]>
Date: Thu, 10 Dec 2009 19:07:50 -0800

J.H. wrote:
> Junio C Hamano wrote:
>> "J.H." <[email-masked]> writes:
>>
>>> It was intended to be the most minimal possible, mainly get in, get
>>> out. Also not sure the die_error existed in gitweb when this was
>>> originally written.  Probably worth switching to it now since it's
>>> there either way, and I don't think using it would add enough overhead
>>> to matter.
>>
>> Thanks; all sounded a reasonable response to the review.  Are you
>> re-rolling the series anytime soon (I am asking because then I'd rather
>> not to queue this round especially because I didn't see 5/6).
> 
> I'll probably have some changes up and about tomorrow, and it's a little 
> troubling that 5/6 didn't come through for you
> 
> 6 at least made it to marc.info: 
> http://marc.info/?l=git&m=126048884825985&w=2
> 
> and 5 seems to have been eaten by a grue somewhere.  It was a *big* 
> patch mainly because all the caching flips over in a single go.  If you 
> want I can privately bounce 5 & 6 to you so you have a complete tree 
> right now?

Not to reply to myself but this might also be helpful:

http://git.kernel.org/?p=git/warthog9/gitweb.git;a=shortlog;h=refs/heads/gitweb-ml-v2

- John 'Warthog9' Hawley